# Resources

There are various resources available. You can see videos, presentations and hints for specific events under ["past events"](./info_events_past.md). You can also find all presentations in our corresponding GitLab repository where this page is hosted [here](https://gitlab.com/Novo-Nordisk/nn-public/openstudybuilder/project-description/-/tree/main/docs/presentations){target=_blank}. 

On this page you find a structured list of resources - not complete but containing core information. 

## Presentation Slides

Title | Description
-- | --
[OpenStudyBuilder Flyer](./presentations/2023-02-17-Flyer.pdf){target=_blank} | Flyer (2023-02-17)
[OpenStudyBuilder Poster](./presentations/2024-10-10-OSB-Poster-SDE-Copenhagen.pdf){target=_blank} | Poster (2024-10-10)
[OpenStudyBuilder USDM Poster](./presentations/2024-10-10-OSB-USDM-Poster.pdf){target=_blank} | USDM Poster (2024-10-10)
[Community Meeting Overview](./presentations/2024-01-29-CommunityMeeting.pdf){target=_blank} | Overview & **Links** (2024-01-29)
[OpenStudyBuilder and USDM](./presentations/2024-03-11-OSB-as-MDR-Collaboration.pdf){target=_blank} | Leveraging the **USDM** Standard in OpenStudyBuilder for Enhanced Data Exchange<br/>(2024-11-12)
[USDM & Digital Data Flow](./presentations/2024-03-11-OSB-as-MDR-Collaboration.pdf){target=_blank} | USDM & Digital Data Flow - OpenStudyBuilder Project as Enabler<br/>(2024-12-05)
[OpenStudyBuilder as MDR](./presentations/2024-03-11-OSB-as-MDR-Collaboration.pdf){target=_blank} | OpenStudyBuilder as Metadata Repository (**MDR**) Collaboration  kick-off <br/>(2024-03-11)
[Veeva SDS - EDC Integrations](./presentations/2024-11-12-PHUSEConnect-VeevaSDS-PRE_SI04.pdf){target=_blank} | Mapping a **Veeva SDS** specification to ODM-XML<br/>(2024-04-23)
[OpenStudyBuilder for EDC Integrations](./presentations/2024-04-23-Workshop_OSB_EDC_Integration.pdf){target=_blank} | OpenStudyBuilder for standard **CRF** design and **EDC** integrations <br/>(2024-04-23)
[OpenStudyBuilder to DDF and USDM](./presentations/2024-04-25-OpenStudyBuilder%20to%20DDF%20and%20USDM.pdf){target=_blank} | OpenStudyBuilder in the context of **DDF** and the **USDM** format<br/>(2024-04-25)
[Concept based standards in OpenStudyBuilder supporting structured protocol content and submission deliverables](./presentations/2022-10-27-OpenStudyBuilderWithDemo-CDISC-US-Interchange.pdf){target=_blank} | **Introduction** with Demo Slides (2022-10-27)
[OpenStudyBuilder - Open source MDR](./presentations/2022-10-13-OpenStudyBuilder-PHUSE-SDE-Copenhagen.pdf){target=_blank} | **Introduction** including focus areas, next steps, how to get started & getting along <br/>(2022-10-13)
[StudyBuilder - Leveraging the Graph for Clinical Standards and Trials](./presentations/2022-09-08-GraphSummitCopenhagen_StudyBuilder.pdf){target=_blank} | Showing underlying **graph** structures and examples <br/>(2022-09-08) 
[OpenStudyBuilder - The Game Changer!](./presentations/2022-06-21-PHUSE%20SDE%20Basel.pdf){target=_blank} | **Open-source** and community aspects <br/>(2022-06-21)
[OpenStudyBuilder](./presentations/2022-04-27-CDISC-EU-Interchange-StudyBuilder.pdf){target=_blank} | **Introduction** (2022-04-27)

## Videos

Title | Description
-- | --
[OpenStudyBuilder - Demonstration of Application (27:59)](https://www.youtube.com/watch?v=dL5CY0BwfEs){target=_blank} | Demonstration of the Application (Functionality / User Interface)<br>(2023-05-22)
[OpenStudyBuilder in a Nutshell (4:24)](https://www.youtube.com/watch?v=X0UQrOGfEOc){target=_blank} | High Level Overview<br>(2024-05-24)
[EDC Integration (13:05)](https://www.youtube.com/watch?v=4-33kqSTdeY){target=_blank} | Intelligent Study Build - Oracle integration with OpenStudyBuilder<br>(2024-06-03)
[Open Source Practicalities and the legal side (27:00)](https://youtu.be/6CtoH2yZb-I){target=_blank} | Open Source Licenses - Practicalities and the Legal Side<br>(2024-09-12)
[Digital Data Flow (DDF) Solution Showcase: December 2024 (1:27:11)](https://youtu.be/66ZgsUHNfsI){target=_blank} | USDM & Digital Data Flow - OpenStudyBuilder Project as Enabler (starting at 39:20)<br>(2024-12-05)
[OpenStudyBuilder as MDR Collaboration kick-off (47:00)](https://www.youtube.com/watch?v=omxL0hW79Rk){target=_blank} | Recorded kick-off meeting<br>(2024-03-11)
[COSA Spotlight (COSA Workshop on how OpenStudyBuilder can be used to drive EDC setup) (30:00)](https://www.cdisc.org/events/webinar/cdisc-open-source-alliance-quarterly-spotlight-q1){target=_blank} | Nicolas shared information about the status of the CRF design and EDC integration plans promoting the COSA Workshop on OpenStudyBuilder EDC Integrations.<br>(2024-03-26 - starting at 25')
[OpenStudyBuilder - Background & Scope (11:16)](https://www.youtube.com/watch?v=dagWWR3ZBao){target=_blank} | Introduction with Background and Scrope<br>(2023-07-21)
[OpenStudyBuilder - Use Cases (13:55)](https://www.youtube.com/watch?v=O-li4eBWVPM){target=_blank} | Showing different Use Cases<br>(2023-07-21)
[Graph utilization of OpenStudyBuilder (20:30)](https://youtu.be/zVobn-lnSLQ){target=_blank} | Leveraging the Graph for Clinical Trials and Standards<br>(2026-06-12)
[OpenStudyBuilder as SDR Solution (5:18)](https://www.youtube.com/watch?v=SB3AFJJQj-c){target=_blank} | DDF Connectathon - quickly show how the OpenStudyBuilder can be used as SDR<br>(2022-10-17)
[OpenStudyBuilder for Standards and Protocol (5:22)](https://www.youtube.com/watch?v=rUOIwqVWGII){target=_blank} | DDF Connectathon - quickly show how the OpenStudyBuilder can be used for standards management and protocol automation<br>(2022-10-17)
[OpenStudyBuilder with EDC Integrations (6:11)](https://www.youtube.com/watch?v=gGYkZGjWprs){target=_blank} | DDF Connectathon - quickly show how EDC Integrations can be done with the OpenStudyBuilder<br>(2022-10-17)
[CRF support in OpenStudyBuilder (4:10)](https://www.youtube.com/watch?v=ubG9IJU9wVQ){target=_blank} | Show the CRF support in the OpenStudyBuilder (currently available on the standards level)<br>(2022-12-12)

## Additional Resources

Content | Description
-- | --
[Paper](./presentations/2024-11-12-PHUSEConnect-Paper-USDM-DH08.pdf){target=_blank} | Leveraging the USDM Standard in OpenStudyBuilder for Enhanced Data Exchange (2024-11-12)
[Paper](./presentations/2024-11-12-PHUSEConnect-VeevaSDS-PAP_SI04.pdf){target=_blank} | Mapping a Veeva SDS specification to ODM-XML (2024-11-12)
[Paper](./presentations/2023-11-06-PHUSE_Paper_TT07.pdf){target=_blank} | Open-Source Protocol Automation with the OpenStudyBuilder (2023-11-06)
[Paper](./presentations/2023-11-06-PHUSE_Paper_SI03.pdf){target=_blank} | Open-Source MDR & SDR - Managing your standards with the OpenStudyBuilder (2023-11-06)
